<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="editSysCfg">Définir la configuration système de l'appareil</item>
		<item id="editBasicCfg">Définir la configuration générale de l'appareil</item>
		<item id="editTimeCfg">Définir la configuration horaire de l'appareil</item>
		<item id="viewLog">Afficher les connexions sur l'appareil</item>
		<item id="viewDiskInfo">Afficher les informations disques de l'appareil</item>
		<item id="editNetworkCfg">Définir la configuration réseau de l'appareil</item>
		<item id="alarmInCfg">Configuration du déclenchement et du calendrier des entrées d'alarme</item>
		<item id="alarmOutCfg">Configuration des sorties d'alarme de l'appareil</item>
		<item id="alarmExceptionCfg">Configuration des exceptions d'alarme de l'appareil</item>
		<item id="userMgr">Gestion des information utilisateur de l'appareil</item>
		<item id="emailCfg">Config Email</item>
		<item id="ddnsCfg">Config DDNS</item>
		<item id="searchOnlineUser">Recherche des utilisateurs connectés</item>
		<item id="toDevMgr">Afficher ou définir les informations d'autres appareils</item>
	</items>
</languageInfo>
